.u-hidden { display: none !important; }
.u-sr-only {
  position: absolute !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  white-space: nowrap !important;
  border: 0 !important;
}
.u-text-danger { color: #b91c1c !important; }
.u-text-warning { color: #92400e !important; }
.u-text-success { color: #047857 !important; }
